KISSNP2(1)

NAME
kissnp2 - detects SNPs and indels from read sets

DESCRIPTION
[Kissnp2 options]

-x  (0 arg) : keep truncated bubbles, that have no successors on the 2 paths at the same position

-P  (1 arg) : maximal number of polymorphism per bubble [default '1']

-D  (1 arg) : maximal size of a predicted indel [default '0']

-dont_output_first_coverage (0 arg) :
    Don't output the first coverage threshold. Use this option whent the reference file is used for finding the variants

-in (1 arg) : input file (likely a hdf5 file)

-coverage_file
    (1 arg) : File (.h5) generated by kissnp2, containing the coverage threshold per read set [default '_removemeplease']

-out
    (1 arg) : output name

-T  (0 arg) : extend found and stop at large polymorphism (extension=contigs) SNPs. Uncompatible with -t

-t  (0 arg) : extend found and stop at first polymorphism (strict extension=unitigs) SNPs. Uncompatible with -T

-max_symmetrical_crossroads (1 arg) :
    In b2 mode only: maximal number of symmetrical croasroads traversed while trying to close a bubble. Default: no limit [default '-1']

-b  (1 arg) : branching mode

    0: forbid SNPs for which any of the two paths is branching (high precision, low recall) 1: forbid SNPs for which the two paths are branching (e.g. the two paths can be created either with a 'A' or a 'C' at the same position (default value) 2: No limitation on branching (low precision, high recall) [default '1']

-max_ambigous_indel
    (1 arg) : Maximal size of ambiguity of INDELs. INDELS whose ambiguity is higher than this value are not output [default '20']

-l  (0 arg) : conserve low complexity SNPs

-nb-cores
    (1 arg) : number of cores [default '0']

-verbose
    (1 arg) : verbosity level [default '1']

-version
    (0 arg) : version

-help
    (0 arg) : help

-bfs-max-depth
    (1 arg) : maximum depth for BFS [default '200']

-bfs-max-breadth
    (1 arg) : maximum breadth for BFS [default '20']

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.